<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Click to record new shortcut</key>
	<string>Click to record new shortcut</string>
	<key>Delete shortcut</key>
	<string>Delete shortcut</string>
	<key>OK</key>
	<string>OK</string>
	<key>Record Shortcut</key>
	<string>Record Shortcut</string>
	<key>Shortcut cleared</key>
	<string>Shortcut cleared</string>
	<key>Shortcut set</key>
	<string>Shortcut set</string>
	<key>Space</key>
	<string>Space</string>
	<key>The key combination %@ cannot be used</key>
	<string>The key combination %@ cannot be used</string>
	<key>This combination cannot be used because it is already used by a system-wide keyboard shortcut.
If you really want to use this key combination, most shortcuts can be changed in the Keyboard &amp; Mouse panel in System Preferences.</key>
	<string>This combination cannot be used because it is already used by a system-wide keyboard shortcut.
If you really want to use this key combination, most shortcuts can be changed in the Keyboard &amp; Mouse panel in System Preferences.</string>
	<key>This shortcut cannot be used because it is already used by the menu item ‘%@’.</key>
	<string>This shortcut cannot be used because it is already used by the menu item ‘%@’.</string>
	<key>To record a new shortcut, click this button, and then type the new shortcut, or press delete to clear an existing shortcut.</key>
	<string>To record a new shortcut, click this button, and then type the new shortcut, or press delete to clear an existing shortcut.</string>
	<key>Type New Shortcut</key>
	<string>Type New Shortcut</string>
	<key>Type Shortcut</key>
	<string>Type Shortcut</string>
	<key>Use Old Shortcut</key>
	<string>Use Old Shortcut</string>
	<key>keyboard shortcut</key>
	<string>keyboard shortcut</string>
</dict>
</plist>
